/* CSS Document */
* {
	margin:0 auto;
	padding:0;
	list-style:none;
}
p, span {
	font:12px/24px "宋体";
	color:#000;
}
body {
	background-image: url(/css/../images/bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #CC0000;
}
/*头部*/
.head1 {
	width:1000px;
	height:119px;
	color: #FF0000;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #003366;
}
.logo {
	float:left;
}
.phone {
	float:right;
}
/*导航*/
.nav {
	width:1000px;
	height:43px;
	background:url(/css/../images/2_03.jpg) repeat-x;
}
.nav ul li .y-left {
	float:left;
	padding-top:0;
}
.nav ul li .y-right {
	float:right;
	padding-top:0;
}
.nav ul {
	width:1000px;
}
.nav ul li a {
	color:#fff;
	font:bold 14px/41px "宋体";
	text-decoration:none;
	display:block;
	float:left;
	width:139px;
	height:38px;
}
.nav ul li {
	float:left;
	text-align:center;
}
.nav ul li img {
	float:left;
	padding-top:10px;
}
.nav ul li a:Hover {
	color:#FFFF00;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000033;
}
/*banner*/
.banner {
	width:1000px;
	height:278px;
	margin-top:4px;
}
/*内容*/
.mid {
	width:1000px;
	height:auto;
	margin-top:10px;
	display:table;
}
.mid-up {
	width:1000px;
	height:226px;
}
.mid-up-1 {
	width:232px;
	height:206px;
	background:#f9f6f6;
	border:solid 1px #CCC;
	float:left;
	padding:5px;
}
.mid-up-2 {
	width:486px;
	height:206px;
	background:#f9f6f6;
	border:solid 1px #CCC;
	float:left;
	margin-left:10px;
	padding:5px;
}
.mid-up-3 {
	width:227px;
	height:206px;
	background:#f9f6f6;
	border:solid 1px #CCC;
	float:right;
	padding:5px;
}
.mid-up-1-1 {
	width:230px;
	height:205px;
	background:#fff;
	border:solid 1px #CCC;
}
.mid-up-2-2 {
	width:230px;
	height:205px;
	background:url(/css/../images/8_03.jpg) repeat;
	border:solid 1px #CCC;
}
.mid-up-2-1 {
	width:485px;
	height:205px;
	background:#fff;
	border:solid 1px #CCC;
}
.mid-up-3-1 {
	width:225px;
	height:205px;
	background:#fff;
	border:solid 1px #CCC;
}
.title {
	background:url(/css/../images/3_03.jpg) repeat-x;
	height:29px;
	width:230px;
	border-bottom:solid 1px #CCC;
}
.title a {
	color:#416d92;
	font: bold 14px/2.1 "宋体";
	text-decoration:none;
	margin-left:10px;
}
.more {
	border:none;
	float:right;
}
.tm {
	float:left;
}
.title2 {
	background:url(/css/../images/3_03.jpg) repeat-x;
	height:29px;
	width:485px;
	border-bottom:solid 1px #CCC;
}
.title2 a {
	color:#416d92;
	font: bold 14px/2.1 "宋体";
	text-decoration:none;
	margin-left:10px;
}
.more {
	border:none;
	float:right;
}
.title3 {
	background:url(/css/../images/3_03.jpg) repeat-x;
	height:29px;
	width:225px;
	border-bottom:solid 1px #CCC;
}
.title3 a {
	color:#416d92;
	font: bold 14px/2.1 "宋体";
	text-decoration:none;
	margin-left:10px;
}
.more {
	border:none;
	float:right;
}
.title4 {
	background:url(/css/../images/3_03.jpg) repeat-x;
	height:29px;
	width:987px;
	border-bottom:solid 1px #CCC;
}
.title4 a {
	color:#416d92;
	font: bold 14px/2.1 "宋体";
	text-decoration:none;
	margin-left:10px;
}
.anli {
	padding-top:5px;
}
.anli li a {
	font-size:12px;
	color:#000;
	text-decoration:none;
	background:url(/css/../images/4_10.jpg) no-repeat 0 50%;
	padding-left:20px;
	line-height:2;
}
.anli li a:Hover {
	color:#F00;
}
.anli li {
	border-bottom:dashed 1px #CCC;
	height:26px;
	width:210px;
}
.gsjs img {
	border:solid 2px #CCC;
	margin:10px 10px 5px;
	display:inline;
}
.gsjs p {
	width:455px;
}
.zhsh li {
	display:block;
	width:200px;
	height:27px;
	background:url(/css/../images/7_03.jpg);
	border:solid 1px #CCC;
	color:#000;
	text-decoration:none;
	margin-top:5px;
	_margin-top:4px;
	text-align: left;
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 2.2;
}
.zhsh li:hover {
	color:#FFF;
	border: 1px solid #FF9900;
}
.zhsh .daleida a {
	background-image: url(/css/../images/MH_lm_tubiao.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 25px;
	font-size: 13px;
	font-weight: bold;
}
.zhsh .dalei a {
	background-image: url(/css/../images/4_10.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 25px;
	font-size: 12px;
}
.zhsh .ming a {
	background-image: url(/css/../images/li_tb.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 25px;
	font-size: 12px;
}
.phone2 li {
	font:12px/26px "宋体";
	width:220px;
}
.phone2 {
	padding: 10px;
	font-size: 12px;
	line-height: 24px;
}
.news {
	width:455px;
	height:auto;
	padding:10px;
	display:table;
}
.news li {
	width:455px;
	float:left;
	height:30px;
	border-bottom:dashed 1px #CCC;
}
.news li a {
	font:12px/30px "宋体";
	text-decoration:none;
	color:#000;
	float:left;
	background:url(/css/../images/4_10.jpg) no-repeat 0 50%;
	padding-left:20px;
}
.news li a:hover {
	color:#F00;
	text-decoration:underline;
}
.news li span {
	display:block;
	float:right;
	line-height:30px;
}
.mid-down {
	width:988px;
	height:230px;
	background:#f9f6f6;
	border:solid 1px #CCC;
	padding:5px;
	margin-right: auto;
	margin-left: auto;
}
.mid-down2 {
	width:988px;
	height:91px;
	background:#f9f6f6;
	border:solid 1px #CCC;
	padding:5px;
	margin-top:7px;
	margin-bottom:6px;
	margin-right: auto;
	margin-left: auto;
}
.mid-down-1 {
	width:987px;
	height:228px;
	background:#fff;
	border:solid 1px #CCC;
}
.mid-down-2 {
	width:967px;
	height:70px;
	background:#fff;
	border:solid 1px #CCC;
	font-size: 12px;
	padding: 10px;
}
#gd {
	width:945px;
	height: 210px;
	overflow:hidden;
	padding:0px 0px;
	float:left;
	margin:0px 20px;
	_margin:0px 10px;
}
#gd1 img {
	width:144px;
	height:150px;
	border:1px solid #cccccc;
	padding:2px;
}
#gd2 img {
	width:144px;
	height:150px;
	border:1px solid #cccccc;
	padding:2px;
}
#gd1 p {
	text-align:center;
	margin-top:7px;
	height:25px;
	overflow: hidden;
	line-height:25px;
	background:url(/css/../images/bg00_25.jpg) repeat-x;
	border:solid 1px #CCC;
}
#gd1 p a {
	color:#000;
	text-decoration:none;
	font:12px/2 "宋体";
}
#gd1 p a:hover {
	color:#F00;
	text-decoration:underline;
}
#gd2 p {
	text-align:center;
	margin-top:7px;
	overflow: hidden;
	height:25px;
	line-height:25px;
	background:url(/css/../images/bg00_25.jpg) repeat-x;
	border:solid 1px #CCC;
}
#gd2 p a {
	color:#000;
	text-decoration:none;
	font:12px/2 "宋体";
}
#gd2 p a:hover {
	color:#F00;
	text-decoration:underline;
}
.table tr td {
	width:65px;
	height:50px;
}
.over {
	float:right;
	padding-top:30px;
}
.over span {
	font:14px "微软雅黑";
}
.tu2 {
	width:145px;
	height:135px;
}
.wenzi {
	color:#000;
	font:12px "宋体";
	text-decoration:none;
	padding-top:10px;
	display:block;
}
.wenzi:hover {
	color:#F00;
}
.gd1 {
	width:690px;
}
#demo {
	width:955px;
	float:left;
	float:left;
	overflow:hidden;
	margin-left:15px;
	display:inline;
	height:90px;
}
#demo img {
	width:79px;
	height:55px;
	margin-top:5px;
}
.mid-down-2 img {
	margin:15px 0px 15px 15px;
	border:solid 1px #ccc;
	padding:3px;
	width:79px;
	height:55px;
}
.bottom {
	width:100%;
	height:70px;
	background:url(/css/../images/l_03.jpg) repeat-x;
	clear:both;
	margin-top:6px;
	text-align:center;
	padding-top:10px;
}
.bottom a {
	font:12px "宋体";
	text-decoration:none;
	color:#000;
}
.bottom a:hover {
	color:#F00;
}
.bottom p a {
	padding:0 5px;
}
.bottom p {
	padding-top:10px;
}
/*升华简介*/
.center-left {
	width:232px;
	height:auto;
	background:#f9f6f6;
	border:solid 1px #CCC;
	float:left;
	padding:5px;
	margin-bottom:6px;
}
.center-left-1 {
	width:230px;
	height:auto;
	background:#fff;
	border:solid 1px #CCC;
	padding-bottom:5px;
}
.you-fl {
	padding-top:5px;
}
.you-fl li a {
	font-size:13px;
	font-weight:bold;
	color:#565656;
	text-decoration:none;
	background:url(/css/../images/4_10.jpg) no-repeat 0 50%;
	padding-left:20px;
	line-height:2;
}
.you-fl li a:Hover {
	color:#F00;
}
.you-fl li {
	border-bottom:dashed 1px #CCC;
	height:26px;
	width:210px;
}
.center {
	width:1000px;
	height:auto;
	display:table;
	margin-top:6px;
}
.left {
	width:232px;
	height:auto;
	float:left;
}
.right {
	width:735px;
	height:auto;
	background:#F9F6F6;
	float:right;
	border:solid 1px #CCC;
	padding:5px;
}
.wz {
	background:url(/css/../images/3_03.jpg) repeat-x;
	height:24px;
	width:720px;
	border-bottom:solid 1px #CCC;
	padding-left:10px;
	padding-top:5px;
	font-size: 12px;
}
.wz a {
	font:12px "宋体";
	color:#000;
	text-decoration:none;
	padding:0 5px;
}
.wz a:Hover {
	color:#F00;
}
.right-2 {
	background:#fff;
	width:730px;
	height:auto;
	border:solid 1px #CCC;
}
.right-2 p {
	padding:10px;
}
/*新闻中心*/
.list-2 {
	width:730px;
	height:auto;
	display:table;
	padding-bottom:10px;
}
.list-2 li {
	float:left;
	width:710px;
	border-bottom:dashed 1px #CCC;
	padding-left:10px;
}
.list-2 li a {
	font: 12px/2.5 "宋体";
	text-decoration:none;
	float:left;
	color:#000;
	background:url(/css/../images/4_10.jpg) 0 50% no-repeat;
	padding-left:20px;
}
.list-2 li a:hover {
	color:#F00;
	text-decoration:underline;
}
.list-2 li span {
	display:block;
	font:12px/2.5 "宋体";
	float:right;
}
.next a {
	font:12px "宋体";
	text-decoration:none;
	color:#000;
	padding:5px;
}
.next a:hover {
	color:#F00;
	text-decoration:underline;
}
.next {
	padding:15px 0 10px 0;
	text-align:center;
	width:700px;
}
/*产品展示*/
.about-cp {
	width:700px;
	height:auto;
	padding:15px;
}
.about-cp .title {
	background:url(/css/../images/3_03.jpg) repeat-x;
	height:29px;
	width:690px;
	float: left;
	border: 1px solid #CCC;
	margin-bottom: 10px;
	margin-top: 10px;
}
.about-cp .title span{
	float: right;
	font-size: 12px;
	color: #333333;
	margin-right: 10px;
}
.tuijian {
	width:700px;
	height:auto;
	display:table;
}
.tuijian li {
	float:left;
	padding-top: 0;
	padding-right: 12px;
	padding-bottom: 0;
	padding-left: 13px;
}
.tuijian li a {
	font:12px "宋体";
	color:#000;
	text-decoration:none;
}
.tuijian li a:Hover {
	color:#F00;
	text-decoration:underline;
}
.tuijian li p {
	text-align:center;
	padding:10px;
}
.tuijian li img {
	width:204px;
	height:170px;
	border:solid 1px #CCC;
}
.about-js-2 {
	display:table;
	width:702px;
	height:auto;
	padding:15px 15px 0px 15px;
}
.about-js-2 p {
	padding:0;
}
.tmm {
	font: bold 14px "宋体";
	text-align:center;
}
.xinxi {
	font:12px "宋体";
	text-align:center;
	margin:10px 0;
}
.next2 {
	font:12px "宋体";
	padding:5px 0 10px 10px;
}
.next2 a {
	color:#000;
	text-decoration:none;
}
.next2 a:hover {
	color:#F00;
	text-decoration:underline;
}
.cpyd {
	width:700px;
	text-align:center;
}
.cpyd img {
	height:400px;
	width:331px;
}
.neirongqu {
	width: 670px;
	height: auto;
	padding: 20px;
}
.neirongqu p {
	text-indent: 30px;
	line-height: 22px;
	font-size: 13px;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
.neirongqu2 {
	padding: 20px;
	width: 670px;
	overflow: scroll;
	height: auto;
}
.neirongqu2 p {
	text-indent: 30px;
	line-height: 22px;
}
/* 分页 */
.page {
	font-family:Arial, Helvetica, sans-serif;
	line-height: normal;
	font-size: 14px;
}
.page a, .page span {
	display:block;
	color:#390;
	font-weight:normal;
	text-decoration:none;
	letter-spacing:0px;
	border:1px solid #ccc;
	padding-top:3px;
	float:left;
	margin-top:5px;
	margin-right:2px;
	margin-bottom:5px;
	margin-left:2px;
	text-align:center;
	padding-right:5px;
	padding-left:5px;
	height:18px
} /* SPAN和链接 */
.page a:hover, .page a.current {
	color:#F44;
	border:1px solid #F44
} /* 当前链接有激活时 */
.page input {
	padding:0px;
	color:#390;
	height:16px;
	width:25px;
	border:0px solid #fff;
	text-align:center;
	margin-top:0px;
	margin-right:-5px;
	margin-bottom:0px;
	margin-left:-5px;
	vertical-align:middle;
	font-size:12px
} /* 跳转INPUT */
/***左侧菜单补充**/
.xiaogao {
	height: 6px;
	width: 240px;
}
.dadalei {
}
.dadalei a{
	font-size: 15px;
	font-weight: bold;
	color: #416D92;
}
.menuheaders {

}
.menuheaders a{
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
.menucontents {
	
}
.menucontents a{
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
.arrowsidemenu {
	width: 242px;
	border-size: 1px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.arrowsidemenu div a { /*header bar links*/
	display: block;
	background: transparent url(../images/arrowgreen.gif) 100% 0;
	height: 24px; /*Set to height of bg image-padding within link (ie: 32px - 4px - 4px)*/
	padding: 4px 0 4px 10px;
	line-height: 24px; /*Set line-height of bg image-padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.arrowsidemenu div a:link, .arrowsidemenu div a:visited {
	color: #26370A;
}
.arrowsidemenu div a:hover {
	background-position: 100% -32px;
}
.arrowsidemenu div.unselected a { /*header that's currently not selected*/
	color: #333333;
}
.arrowsidemenu div.selected a { /*header that's currently selected*/
	color: #660000;
	background-position: 100% -64px !important;
	
}
.arrowsidemenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.arrowsidemenu ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.arrowsidemenu ul li a { /*sub menu links*/
	display: block;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: black;
	padding: 5px 0;
	padding-left: 10px;
	border-left-width: 10px;
	border-left-style: double;
	border-left-color: #CCCCCC;
}
.arrowsidemenu ul li a:hover {
	background-color: #E0E1E3;
}
